3 Search Results
conf-gcc
Virtual package relying on the gcc compiler (for C)
1.0
GPL-2.0-or-later
Used by 6 other packages
mlpost
OCaml library on top of Metapost
mlpost-lablgtk
Library for adding mlpost graphics in lablgtk